From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 11 February 2002<P>

jackrhyme ~ <BR>
<BR>
I have to say, <a href="/blend/wv.cgi?id=2002.02.10.16.50.17337">of needs...</a> was incredible. I'm reading along, thinking at first, "Mmmmmm, this guy sounds sexy in bed!" then soon I'm thinking, "Jeeze Louise! He's a jerk! Calling her names like that! I mean heck, I like it rough sometimes...but derrogatory names?!" Then I'm reading on and find that, damn!...what he is doing SO well, he's doing with a sad (?) heart. It took me 'round the bend. I always have loved that.<BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 11 February 2002<P>

Oh, also jack...I thought that your use of high english, all prim and proper and romantic, was the perfect contradiction to the action taking place in the poem...reflecting the contradiction of actions and feelings taking place in the man. Perfect.
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 11 February 2002<P>

Laurel~ Thank you girly!
<HR>
From: <a href="/blend/av.cgi?id=620">Varda</a><BR>
Date: 11 February 2002<P>

To BK:<BR>
<BR>
"Every Time You Sigh" was lovely. Thank you.<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 February 2002<P>

Varda;Thanks Varda, I was just going to say the same thing about your poem <a href="/blend/wv.cgi?id=2002.02.11.17.43.19798">testament to the summer</a>. Thank you, I needed that, been a bit glum ha you perked me up with that one.<BR>
<BR>
Wordly; <a href="/blend/wv.cgi?id=2002.02.11.17.00.17075">Oh Amour!!</a> is wonderful.<BR>
<BR>
MichaelT; I always enjoy your change of styles and you always keep us wanting more. Thanks for <a href="/blend/wv.cgi?id=2002.02.11.02.21.5104">Unjustified</a><BR>
<BR>
Rhet Darlin; Take life by the reins and ride it for all it's worth. It passes by fast and you want to be old with lots of memories to smile about and even a few to blush about. ha!<BR>
<BR>
Jack; Not sure what to say about you, ha, I think I am too sensitive to ever let anyone talk to me like that ever but if they did they had better be winking hard or watch out for the cast iron skillet. HA  <a href="/blend/wv.cgi?id=2002.02.10.16.50.17337">of needs...</a><BR>
<BR>
Courtney; Bravo young lady <a href="/blend/wv.cgi?id=2002.02.10.14.40.18093">Empty</a> keep em coming<BR>
<BR>
J-Dub; U-No-Y-U-Q-T-U<BR>
<BR>
realtree poet; I meant to say this earlier. I liked the cowboy song and I like your style. Write some more for us would ya. <BR>
<BR>
Misti how are you and Chris getting along in New Mexico? We miss your writing, get unpacked and write something new for us would you?<BR>
<BR>
<BR>
bk<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 11 February 2002<P>

Laurel<BR>
<BR>
Thank you...I feel spesho. :-)<BR>
<BR>
Take care and all that neat stuff.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 11 February 2002<P>

In the spirit of (this coming) Thursday, I have an early and special Survey Question this week...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 February 2002<P>

Jon; Go for it Darlin, <a href="/blend/wv.cgi?id=2002.02.11.21.45.22820">I'd talk to her, but then I'd have to talk</a> is well done, Thanks for sharing.<BR>
<BR>
bk
<HR>